
package de.ivu.elect.presentation.entschaedigung.menu;

import javax.enterprise.inject.Specializes;

@Specializes
public class CoreEntschaedigungPageMenu extends EntschaedigungPageMenu {

  private static final long serialVersionUID = 1L;

  public CoreEntschaedigungPageMenu() {
    super();
  }

  @Override
  public boolean isRendered() {
    // ELECTMUC-1285, Legacy-Funktionalität per WahlausschussEntschaedigung ausreichend!
    return false;
  }
}
